h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0 !important;
}
h1 {
  font-size: var(--fs-65) !important;
  line-height: 83px !important;
}
@media (max-width: 991px) {
  h1 {
    font-size: var(--fs-50) !important;
  }
}
@media (max-width: 575px) {
  h1 {
    font-size: var(--fs-32) !important;
    line-height: 53px !important;
  }
}
h3 {
  font-size: var(--fs-33) !important;
}
h4 {
  font-size: var(--fs-24) !important;
}
@media (max-width: 575px) {
  h4 {
    font-size: var(--fs-21);
  }
}
p {
  font-size: var(--fs-20) !important;
}
/*   HERO SECTION START */
.hero-section {
  /* background-image: url(/html/img/service/HERO.png); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 350px;
  font-size: 100px;
}
@media (max-width: 575px) {
  .hero-section {
    height: 517px;
  }
}
.image-gradient-fill {
  box-shadow: inset 0px 517px 0px #04272a7d;
}
/*   HERO SECTION END */

/*   SERVICE SECTION START */
.service-section {
  padding: 102px 0;
  background: linear-gradient(180deg, #022528 0%, #164d53 32.13%, #4facbd 100%);
}
@media (max-width: 1400px) {
  .service-section {
    padding: 70px 0;
  }
}
@media (max-width: 767px) {
  .service-section {
    padding: 40px 0;
  }
}

.service-section .service-img {
  padding: 86px 0;
}
.service-section .service-img .service-images {
  height: 100%;
}
.service-section .service-img .service-images img {
  object-fit: cover;
}
@media (max-width: 1200px) {
  .service-section .service-img {
    padding: 60px 0;
  }
}
@media (max-width: 767px) {
  .service-section .service-img {
    padding: 30px 0;
  }
}
.service-section .service-detail h2 {
  font-size: var(--fs-44);
  line-height: 56px;
  padding-bottom: 45px;
}
@media (max-width: 991px) {
  .service-section .service-detail h2 {
    font-size: var(--fs-35);
    line-height: 40px;
  }
}
@media (max-width: 767px) {
  .service-section .service-detail h2 {
    padding-bottom: 20px;
  }
}

.service-section .service-detail p {
  max-width: 870px;
  margin: auto !important;
}
@media (max-width: 767px) {
  .service-section .service-detail p {
    max-width: 500px;
  }
}
/*   SERVICE SECTION END */

/* CONTARCT SECTION START */
.contract-section {
  padding-top: 99px;
  color: var(--bs-primary);
}
.service-accordion button {
  color: var(--bs-primary) !important;
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0;
}
.service-accordion .accordion-body ul li {
  color: var(--bs-primary);
  list-style-type: none;
}
.service-accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
}
.service-accordion .accordion-item {
  color: var(--bs-primary);
}
@media (max-width: 1200px) {
  .contract-section {
    padding-top: 60px;
  }
}

/* added */
.contract-section h2 {
  font-size: var(--fs-65) !important;
  line-height: 83px !important;
}
@media (max-width: 991px) {
  .contract-section h2 {
    font-size: var(--fs-50) !important;
  }
}
@media (max-width: 575px) {
  .contract-section h2 {
    font-size: var(--fs-30) !important;
    line-height: 53px !important;
  }
}

/* added end */

@media (max-width: 575px) {
  .contract-section h1 {
    font-size: var(--fs-30) !important;
  }
}

.contract-section .contract-detail .contract {
  padding: 112px 0 87px 0;
  border-bottom: 1px solid var(--bs-gray-500);
}
@media (max-width: 1400px) {
  .contract-section .contract-detail .contract {
    padding: 70px 0 70px 0;
  }
}
@media (max-width: 991px) {
  .contract-section .contract-detail .contract {
    padding: 10px 0 40px 0;
  }
}

.contract-section .contract-detail .contract:first-child {
  padding-bottom: 120px;
}
@media (max-width: 1400px) {
  .contract-section .contract-detail .contract:first-child {
    padding-bottom: 70px;
  }
}
@media (max-width: 991px) {
  .contract-section .contract-detail .contract:first-child {
    padding-bottom: 40px;
  }
}
.contract-section .contract-detail .contract:last-child {
  border-bottom: 0;
}
.contract-section .contract-detail .contract .number {
  font-size: 150px;
  line-height: 192px;
}
@media (max-width: 767px) {
  .contract-section .contract-detail .contract .number {
    font-size: 85px;
    line-height: 110px;
  }
}
.contract-section .contract-detail .contract p {
  max-width: 660px;
  padding: 28px 0 31px 0;
}
.contract-section .contract-detail .contract .serviceimg {
  padding-top: 40px;
}
.contract-section .contract-detail .contract .send-btn {
  margin-top: 52px;
}
@media (max-width: 575px) {
  .contract-section .contract-detail .contract .send-btn {
    margin-top: 20px;
  }
}
.contract-section .contract-detail .contract ul li {
  border-bottom: 1px solid var(--bs-gray-500);
}
.contract-section .contract-detail .contract ul li:last-child {
  border-bottom: 0;
}
.contract-section .contract-detail .contract .criteres {
  padding-top: 75px;
  position: relative;
}
.contract-section .contract-detail .contract .criteres .cards {
  padding: 0;
}
.contract-section .contract-detail .contract .criteres .cards img {
  width: 100px;
  margin: auto;
  padding-top: 20px;
}
@media (max-width: 767px) {
  .contract-section .contract-detail .contract .criteres {
    padding-top: 40px;
  }
}
.contract-section .contract-detail .contract .criteres .arrow-right {
  position: relative;
  /* position: absolute;
  left: 25%;
  top: 60%; */
  border: 2px solid var(--bs-blue);
  width: 46px;
  height: 0;
}
@media (max-width: 575px) {
  .contract-section .contract-detail .contract .criteres .arrow-right {
    width: 30px;
  }
}
.contract-section .contract-detail .contract .criteres .arrow-right::after {
  position: absolute;
  content: "";
  border-bottom: 4px solid var(--bs-blue);
  border-left: 4px solid var(--bs-blue);
  width: 20px;
  height: 20px;
  right: 0;
  top: -10px;
  transform: rotate(220deg);
  border-radius: 4px;
}

@media (max-width: 575px) {
  .contract-section .contract-detail .contract .criteres .cards img {
    width: 30px;
  }
}

.contract-section .contract-detail .contract .criteres .cards .criteres-title {
  font-size: 16px;
  max-width: 140px;
  margin: auto;
  padding-bottom: 20px;
}
@media (max-width: 575px) {
  .contract-section
    .contract-detail
    .contract
    .criteres
    .cards
    .criteres-title {
    font-size: 10px;
  }
}
/* CONTARCT SECTION END */


/* CONTACT SECTION START */

.contact-bg {
  background-image: url(../img/properties/contact-img.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.contact-bg input,
textarea {
  border: none;
}

.contact-details {
  padding: 100px 0px 200px;
}

.contact-bg ::placeholder {
  color: var(--bs-primary);
  font-family: 'Futura-Medium';
}

.contact-bg {
  position: relative;
  z-index: 1;
}

.bg-overlay {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(0deg, rgba(22, 77, 83, 1) 0%, rgba(22, 77, 83, 0) 21%, rgba(22, 77, 83, 0) 76%, rgba(22, 77, 83, 1) 100%);
  z-index: -1;
}

@media (max-width:1024px) {
  .contact-details {
      padding: 50px 0px 100px;
  }
}

@media (max-width:768px) {
  .contact-details {
      padding: 50px 0px 50px;
  }
}

/* CONTACT SECTION END */

.newsletter {
  margin-top: 250px;
}

@media (max-width:1024px) {
  .newsletter {
      margin-top: 120px;
  }
}

@media (max-width:768px) {
  .newsletter {
      margin-top: 80px;
  }
}

/* CONTACT CSS END */

/* FOOTER CSS START */
.back-gr-redi {
  padding-top: 50px;
}

/* FOOTER CSS END */